<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Kust | Ceramics</title>
    <base href="/">

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" href="https://kustceramics.com/wp-content/uploads/2018/03/logo-1.png.pagespeed.ce.6kl6PsKrfk.png">
  </head>
  <body>
    <app-root></app-root>
    <script>
      window.addEventListener('load', async () => {
        let video = document.querySelector('#promo-video');
        if (video) {
          video.volume = 0;
          await video.play();
        }
      });
    </script>
  </body>
</html>
